body {
  font-family: "M PLUS 1", sans-serif;
  background: hsl(30 10% 90%);
  color: hsl(30 10% 10%);
}

a {
  color: hsl(30 30% 30%);;
}

a:hover {
  color: hsl(30 50% 50%);;
}

#logo {
  font-family: "Pliant", sans-serif;
}

footer {
  color: hsl(210 10% 10%);
  font-size: 12px;
  letter-spacing: 1px;
  text-align: right;
}

footer i {
  color: hsl(210 10% 50%);
}
